.shop-phone {
  display: block;
  padding: 0; }
  .shop-phone strong {
    color: white; }
  .shop-phone a {
    color: white;
    display: inline-block;
    font: 700 18px/24px "Roboto Slab", serif;
    letter-spacing: .5px;
    padding: 0 1px 4px;
    position: relative;
    text-transform: uppercase;
    text-decoration: none; }
    .shop-phone a:after {
      background: white;
      bottom: 0;
      content: '';
      display: block;
      height: 2px;
      left: 0;
      opacity: 1;
      margin: auto;
      position: absolute;
      right: 0;
      width: 0;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
    @media (min-width: 992px) {
      .shop-phone a:hover:after {
        width: 100%; } }
  @media (max-width: 767px) {
    .shop-phone {
      padding-top: 13px; }
      .shop-phone:hover:after {
        display: none; } }

#contact-link {
  float: right; }
  #contact-link a {
    color: white;
    cursor: pointer;
    display: block;
    position: relative;
    border-left: none; }
    #contact-link a:hover, #contact-link a.active {
      background: #21242f; }

@media (max-width: 767px) {
  #contact_block {
    margin-bottom: 20px; } }
#contact_block .label {
  display: none; }
#contact_block .block_content {
  color: #888888; }
#contact_block p {
  margin-bottom: 4px; }
#contact_block p.tel {
  font: 400 17px/21px "Open Sans", sans-serif;
  color: #959595;
  margin-bottom: 6px; }
  #contact_block p.tel i {
    font-size: 25px;
    vertical-align: -2px;
    padding-right: 10px; }
